import { CSSObject } from "styled-components";
interface IStylesProps {
    disabled?: boolean;
    hasError: boolean;
    styles?: CSSObject;
}
export declare const InputContainer: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const InputPassword: import("styled-components").StyledComponent<"input", any, IStylesProps, never>;
export declare const ShowPassword: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const HelperTextContainer: import("styled-components").StyledComponent<"div", any, {}, never>;
export {};
